@import "../../../styles/variables";

.Configuration {
  &-frame {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 1rem 5rem;
    min-width: 52rem;
    overflow: auto;
    background-color: $white;
    z-index: 9;
  }

  &-body {
    min-width: 35rem;
    color: $dark-color-1;
    a {
      color: $third-color;
    }
  }

  &-status-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    //color: $third-color;
  }
}

.Configuration-frame {
  .Toolbox {
    min-width: 35rem;
    border-bottom: 1px solid $primary-color;
  }
}

@media only screen and (max-width: 1024px) {
  .Configuration {
    &-frame {
      padding: 1rem 2rem;
    }
  }
}

@media only screen and (max-width: 768px) {
  .Configuration {
    &-frame {
      padding: 1rem;
    }
  }
}

@media only screen and (max-width: 640px) {
  .Configuration {
    &-frame {
      overflow-x: scroll;
    }
  }
}
